@import url(http://fonts.googleapis.com/css?family=Dosis:400,200,300,500,600,700,800);
@import url(http://fonts.googleapis.com/css?family=Yanone+Kaffeesatz:400,300,200,700);
@import url(http://fonts.googleapis.com/css?family=Roboto:400,200,300,500,600,700,800);
@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:400,200,300,500,600,700,800);


/*************************
*******Typography******
**************************/

body {
  font-family: 'Roboto', 'sans-serif';
  font-size: 16px;
  color: #fff
}


.btn {
  border-radius: 0;
  font-family: 'Roboto', 'sans-serif';
  font-size: 16px;
  padding: 9px 23px;
  border-radius: 5px;
}

a {
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}

a:focus, 
a:hover {
  text-decoration: none;
  outline: none
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Yanone Kaffeesatz', 'sans-serif';
  font-weight: 300;
  text-transform: uppercase;
}

h2 {
  font-size: 36px
}

.navbar-toggle {
  margin-top: 12px
}

.navbar-toggle .icon-bar {
  background-color: #fff;
}

.navbar-toggle, 
.navbar-toggle:focus {
  border:1px solid #fff;
  outline: none;
}


/*************************
*******Header CSS******
**************************/

.header-top {
  display: block;
  overflow: hidden;
  padding: 25px;
}

.main-nav {
  position: absolute;
  width: 100%;
  z-index: 999;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.3); 
  font-family: 'Oswald', sans-serif !important;
}

.main-nav 
.container {
  width: 100%
}

.social-icons a {
  font-size: 18px;
  color: #fff;
  padding-left:20px;  
}

.social-icons .fa-facebook:hover {
  color: #3B5997
}

.social-icons .fa-twitter:hover {
  color:#29C5F6
}

.social-icons .fa-google-plus:hover {
  color:#D13D2F
}

.social-icons .fa-youtube:hover{
  color: #ec5538
}

.social-icons .fa-linkedin:hover{
  color: #ec5538
}

.navbar-brand {
  /*background-color: #242424;*/
  /*background-color: #0088fe;*/
  background: none;
  height: 65px;
  margin-bottom: 20px;
  position: relative;
  width: 297px;
}

.navbar-brand img {
  position: absolute;
  left: 60px;  
}

.navbar-right {
  /*background-color: #0D6485;*/
  /*background-color: #0088fe;*/
  background: none;
  padding:0 95px 0 0;
  opacity: 0.9;  
}

.navbar-right li {  
  color: #fff;  
  margin-right: 20px;
}

.navbar-right li a:hover, 
.navbar-right li a:focus,  
.navbar-right .active a {
  background-color: #fff;
  color: #16728f
}


.fixed-menu {
  /*background-color: #0D6485;*/
  /*background-color: #0088fe;*/
  background-color: #fff;
  position: fixed;
  top: 0;
  height: 65px;
}

.fixed-menu .navbar-right {
  padding: 0;
}

.btn-mangjek{
  background-color: #0088fe;
  border-color: #005fb3;
  color: #fff;
}


.fixed-menu .navbar-right li a {
  font-size: 14px;
  /*padding: 20px 25px;*/
  text-shadow:inherit;  
}

.fixed-menu .navbar-right li button{
  font-family: 'Roboto Slab', serif;
  font-size: 20px;
  /*font-weight: 700;*/
}

.fixed-menu .navbar-brand {
  height: 65px;
  margin-top: 0;
  padding: 0;
  margin-bottom: 0;
  width: 160px;
}

.fixed-menu .navbar-brand img {
  /*margin-top: 25px;
  margin-left: 100px;*/
  height:40px;
  left: 0px;
  margin-top: 12px;
  margin-left: 17px;
}

.fixed-menu .header-top {
  display: none;
}



/*************************
*******Home CSS******
**************************/

#home {
  position: relative;
  overflow: hidden;
}

#main-slider img {
  width: 100%;
 /* height: 1000px;*/
}

#main-slider 
.carousel-caption {
  background: none repeat scroll 0 0 #000000;
  bottom: 14%;
  float: left;
  left: 0;
  opacity: 0.8;
  padding:10px 60px 35px;
  right: inherit;
  text-transform: uppercase;
  color: #fff;
  text-align: left;
}


#main-slider 
.carousel-caption h2 {  
  font-size: 38px;
 
}

#main-slider 
.carousel-caption h4 {
  font-size: 24px;
}

#main-slider 
.carousel-caption a {
  font-size: 22px;
  color: #2da1c5
}

#main-slider 
.carousel-caption a:hover {
  color: #2588a6
}

#main-slider 
.carousel-caption a:hover i {
  margin-left: 35px
}

#main-slider 
.carousel-caption a i {
  margin-left: 15px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

#main-slider 
.carousel-indicators li {
  background-color:#1B7B98;
  border: 1px solid #1B7B98;
}

#main-slider 
.carousel-indicators li.active {
  background-color:#fff;
  border: 1px solid #fff;
}

/*************************
*******Explore CSS******
**************************/

#explore {
  width: 100%;
  height: 500px;
  background-position: center top;
  background-size: contain;
  background-repeat:no-repeat;
  position: relative;
  overflow: hidden;
  padding: 80px 0 100px;
}

.watch {
  position: absolute;
  left: -90px;
  margin-top: -95px
  
 
}

#explore h2 {
  font-size: 50px;
  text-transform: uppercase;
  text-align: center;
  padding-top: 15px;
  margin-top: 0;
  color: #000;
  font-weight: 400;
  letter-spacing: 5px;
}

#countdown {
  display: block;
  overflow: hidden;
  text-align: center;
  padding: 0
}

#countdown li {
  list-style: none;
  display:inline-block;
  margin-right: 40px;
  text-align: center;
  text-transform: uppercase;
  font-size: 18px;
  position: relative;
}

#countdown li:last-child {
  margin-right: 0
}

#countdown li span {
  display: block;
  font-size: 40px;
  font-weight: 700;
  height: 82px;
  line-height: 79px;
  width: 75px;
  border-radius: 10px;
  border-right: 1px solid #9e3e2e;
  border-bottom: 1px solid #9e3e2e;
}

#countdown li .days {
  background-color: #45b29d;
  border-top: 1px solid #6ac1b1;
  border-left: 1px solid #6ac1b1;
}

#countdown li .hours {
  background-color: #efc94c; 
  border-top: 1px solid #f2d470;
  border-left: 1px solid #f2d470;
}

#countdown li .minutes {
  background-color: #e27a3f;
  border-top: 1px solid #e89565;
  border-left: 1px solid #e89565;
}

#countdown li .seconds {
  background-color: #df5a49;
  border-top: 1px solid #e57b6d;
  border-left: 1px solid #e57b6d;
}

#countdown li:before {
  background-color: #FFFFFF;
  content: "";
  height: 11px;
  left: 0;
  position: absolute;
  top: 36px;
  width: 1px;
}

#countdown li:after {
  background-color: #FFFFFF;
  content: "";
  height: 11px;
  right:0;
  position: absolute;
  top: 36px;
  width: 1px;
}

.cart {
  background-color: #b34534;  
  position: absolute;
  right:-200px;
  top: 37%;
  width:252px;
   -webkit-transition: all 0.7s ease-in-out;
  -moz-transition: all 0.7s ease-in-out;
  -ms-transition: all 0.7s ease-in-out;
  -o-transition: all 0.7s ease-in-out;
  transition: all 0.7s ease-in-out;
}

.cart:hover {
  right:0;
}


.cart a {
  color: #FFFFFF;
  display: block;
  font-size: 24px;
  text-transform: uppercase;
}

.cart a i {
  font-size: 30px;  
  padding: 20px 12px;
  background-color: #A64030; 
  margin-right: 3px;
}

/*************************
*******mangride CSS******
**************************/

#mangride {
  margin-top: 90px;
  width: 100%;
  height: 500px;
  background-image: url(../images/mangride_page/foto_utama.jpg);
  background-position: center top;
  background-size: cover;
  background-repeat:no-repeat;
  position: relative;
  overflow: hidden;
/*  padding: 80px 0 100px;*/

  color: #000;
    background-position: 50% 0;
    /* background-size: contain; */
    opacity: 50%;
    position: relative;
    background-repeat: no-repeat;
}

.watch {
  position: absolute;
  left: -90px;
  margin-top: -95px
  
 
}

#mangride h2 {
  font-size: 50px;
  text-transform: uppercase;
  text-align: center;
  padding-top: 15px;
  margin-top: 0;
  color: #000;
  font-weight: 400;
  letter-spacing: 5px;
}

#countdown {
  display: block;
  overflow: hidden;
  text-align: center;
  padding: 0
}

#countdown li {
  list-style: none;
  display:inline-block;
  margin-right: 40px;
  text-align: center;
  text-transform: uppercase;
  font-size: 18px;
  position: relative;
}

#countdown li:last-child {
  margin-right: 0
}

#countdown li span {
  display: block;
  font-size: 40px;
  font-weight: 700;
  height: 82px;
  line-height: 79px;
  width: 75px;
  border-radius: 10px;
  border-right: 1px solid #9e3e2e;
  border-bottom: 1px solid #9e3e2e;
}

#countdown li .days {
  background-color: #45b29d;
  border-top: 1px solid #6ac1b1;
  border-left: 1px solid #6ac1b1;
}

#countdown li .hours {
  background-color: #efc94c; 
  border-top: 1px solid #f2d470;
  border-left: 1px solid #f2d470;
}

#countdown li .minutes {
  background-color: #e27a3f;
  border-top: 1px solid #e89565;
  border-left: 1px solid #e89565;
}

#countdown li .seconds {
  background-color: #df5a49;
  border-top: 1px solid #e57b6d;
  border-left: 1px solid #e57b6d;
}

#countdown li:before {
  background-color: #FFFFFF;
  content: "";
  height: 11px;
  left: 0;
  position: absolute;
  top: 36px;
  width: 1px;
}

#countdown li:after {
  background-color: #FFFFFF;
  content: "";
  height: 11px;
  right:0;
  position: absolute;
  top: 36px;
  width: 1px;
}

.cart {
  background-color: #b34534;  
  position: absolute;
  right:-200px;
  top: 37%;
  width:252px;
   -webkit-transition: all 0.7s ease-in-out;
  -moz-transition: all 0.7s ease-in-out;
  -ms-transition: all 0.7s ease-in-out;
  -o-transition: all 0.7s ease-in-out;
  transition: all 0.7s ease-in-out;
}

.cart:hover {
  right:0;
}


.cart a {
  color: #FFFFFF;
  display: block;
  font-size: 24px;
  text-transform: uppercase;
}

.cart a i {
  font-size: 30px;  
  padding: 20px 12px;
  background-color: #A64030; 
  margin-right: 3px;
}

 

 /*************************
*******Event CSS******
**************************/
#event {
  background-color: #167698;
  background-image: url("../images/galeri-bg.png");
  background-position: 50% 0;
  background-size: contain;
  position: relative;
  background-repeat: no-repeat;
}

.guitar {
  position: absolute;
  right:0;
  top: 0
}


#event h2 {
  color: #FFFFFF;
  font-size: 50px;
  font-weight: 300;
  margin-bottom: 40px;
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 5px;
  margin-top: 70px;
}

.single-event {
  margin-bottom: 70px;
}

.single-event h4 {
  color: #FFFFFF;
  font-size: 24px;
  font-weight: 300;
  line-height: 26px;
  margin-top: 25px;
  text-transform: uppercase;
}


.single-event h5 {
  font-size: 18px;
  font-weight: 100;
  display: block;
}

#event-carousel {
  position: relative;
}

.even-control-left, 
.even-control-right {
  position: absolute;
  font-size: 24px;
  color: #fff;
  top: 0;
}

.even-control-left {
  right: 3%
} 

.even-control-right {
  right: 0;
}


/*************************
*******About CSS**********
**************************/

#about {
  position: relative;
  width: 100%;
  display: flex;
}

.guitar2 {
  top: 0;
  width: 50%;
}

.guitar2 img {
  padding-top: 3%;
}

.about-content {
  width: 50%;
   background-image: url("../images/about-bg.html");
  background-position: left bottom;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 70px 70px 110px;
}


#about h2 {
  margin-bottom: 23px;
  font-size: 50px;
  color: #000;
  font-weight: 400;
  letter-spacing: 5px;
  text-align: center;
}

.about-content p {
  font-size: 17px;
  font-family: 'Dosis',sans-serif;
}

#about .btn-primary {
  background-color: #137c61;
  color: #fff;
  text-transform: capitalize;
  border: none;
  margin-top: 28px;
}

#about .btn-primary:hover {
  background-color: #126d55
}



/*************************
******Twitter CSS****
**************************/

#twitter {
  background-color: #ecedef;
  background-image: url("../images/twitter-bg.jpg");
  background-position: center bottom;
  background-size: cover;
  background-repeat:no-repeat;
  position: relative;
  padding: 95px 0 90px;
  overflow: hidden;
}

.twit {
  position: absolute;
  left: 0;
  top:-42%;
}

#twitter-feed .item {
  text-align: center;
}

#twitter-feed .item img {
  display: inline-block;
  width: 78px;
  height: 78px;
  border-radius: 50%;
  background-color: #c5c8ce;
  padding: 5px;
  margin-bottom: 30px;
}

#twitter-feed .item a, 
#twitter-feed .item p { 
  font-size: 24px;
  font-weight: 300;
  font-family: 'Yanone Kaffeesatz','sans-serif';
}

#twitter-feed .item p {
  color: #3D3D3D;
}

#twitter-feed .item a {
  color:#00c3ff;
}

.twitter-control-left, 
.twitter-control-right {
  position: absolute;
  color: #00c3ff;
  top: 59%;
  font-size: 24px
}

.twitter-control-left {
  left: 0;
}

.twitter-control-right {
  right:0;
} 



/*************************
******Sponsor CSS****
**************************/

#sponsor {
  background-color: #1881a2;
  background-image: url("../images/sponsor-bg.jpg");
  background-position:50% 0;
  background-size: cover;
  background-repeat:no-repeat;
  position: relative;
}

.light {
  position: absolute;
  right: 0;
  bottom: 0;
}

#sponsor .col-sm-10 {
  z-index: 10;
}

#sponsor h2 {
  margin-top: 90px;
  margin-bottom: 40px;
}

#sponsor .item ul {
  font-size: 0;
  padding: 0;
}


#sponsor .item ul li {
  display: inline-block;
  list-style: none;
  width: 33.33%;
  margin-bottom: 75px;
}

#sponsor .item ul li:last-child {
  margin-right: 0
}

.sponsor-control-left, 
.sponsor-control-right {
  color: #FFFFFF;
  font-size: 24px;
  position: absolute;
  top: 20%;
}

.sponsor-control-left {
  right: 12%
}

.sponsor-control-right {
  right: 10%
}


/*************************
******Map CSS****
**************************/
#map {
  position: relative;
}

#gmap {
  height:450px;  
}


/*************************
******Contact CSS****
**************************/

.contact-section {
  background-color: #f7ab24;
  background-image: url("../images/contact-bg.jpg");
  background-position:60% 0;
  background-size:contain;
  background-repeat:no-repeat;  
  position: relative;
}

.ear-piece {
  position: absolute;
  left: 0;
  top: 0;
}

#contact .container {
  padding-top:47px;
}

#contact h3 {
  text-transform:inherit;
  color: #373737; 
}

#contact-section h3 {  
  margin-bottom: 25px
}

#contact address {
  font-size: 18px;  
  color: #373737; 
}

.contact-text {
  margin-bottom: 35px;
  display: block;
}


#contact-section .form-control {
  border-color: #ae750d;
  box-shadow:none;
  outline: 0 none;
  border-radius: 0;
  color: #797979;
  font-size: 18px;
}

#contact-section .form-control:focus {
  border-color: #ae750d;
}

#contact-section input {  
  height: 44px;
}

#contact-section textarea {
  height: 90px;
  resize:none;
}

#contact-section .btn-primary {
  background-color: #373737;
  color: #f7ab24;
  border: none;
  font-size: 24px;
  padding: 6px 42px;
  margin-bottom: 110px;
  margin-top: 10px
}

#contact-section .btn-primary:hover {
  background-color: #212020;
  color: #fff
}



/*************************
******Footer CSS****
**************************/

#footer {
  background-color: #0D6485;
  color: #FFFFFF;
  font-size: 20px;
  padding: 20px 0;
}

#footer a {
  color:#fff
}

#footer a:hover {
  color:#1B7B98
}

/* Cakra Custom Form  */
.image-preview-input {
  position: relative;
  overflow: hidden;
  margin: 0px;    
  color: #333;
  background-color: #fff;
  border-color: #ccc;
}

.image-preview-input input[type=file] {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  padding: 0;
  font-size: 20px;
  cursor: pointer;
  opacity: 0;
  filter: alpha(opacity=0);
}

label.full{
  display: block;
}

.image-preview-input-title {
  margin-left:2px;
}

.datadiri input[type=text], .datakendaraan input[type=text], .datakendaraan textarea{
  text-transform: uppercase;
}

.maps{
  margin-bottom: 20px;
}

.maps h3{
  font-weight: 900;
}

/*  Dekstop  */
@media (min-width:1200px){
  .nav > li > a{
    color: #000;
    /*font-weight: 700;*/
    padding: 22px 30px;
    font-family: 'Roboto Slab', serif;
    font-size: 20px;
  }

  .nav > li > a:hover, .nav > li > a:focus{
    color: #0088fe;
    /*background-color: #66b8ff;*/
    background: none;
  }
                  
  .dropdown-menu > li > a{
    padding: 10px 10px;
    font-family: 'Roboto Slab', serif;
  }

  .nav .open > a, .nav .open > a:hover, .nav .open > a:focus{
    /*background-color: #66b8ff;*/
    color: #0088fe;
  }
}

/*  Dekstop  */
@media (min-width:1000px) and (max-width: 1200px){
  .nav > li > a{
    color: #000;
    /*font-weight: 700;*/
    padding: 22px 30px;
    font-family: 'Roboto Slab', serif;
    font-size: 20px;    
  }

  .nav > li > a:hover, .nav > li > a:focus{
    color: #0088fe;
    /*background-color: #66b8ff;*/
    background: none;
  }
                  
  .dropdown-menu > li > a{
    padding: 10px 10px;
    font-family: 'Roboto Slab', serif;
  }

  .nav .open > a, .nav .open > a:hover, .nav .open > a:focus{
    /*background-color: #66b8ff;*/
    color: #0088fe;
  }
}

/*  Phone  */
@media (min-width: 768px) and (max-width: 999px) {  
  .nav > li > a{
      background-color: #fff;
      color: #000;
      padding: 12px;
      font-family: 'Roboto Slab', serif;
      /*font-weight: 700;*/
      font-size: 16px;      
  }
  .nav > li > a:hover, .nav > li > a:focus{
    background-color: #fff;
    color: #0088fe;    
  }
  .navbar-nav .open .dropdown-menu > li > a{    
    padding: 15px 15px;
    font-family: 'Roboto Slab', serif;
  }
  .navbar-nav .open .dropdown-menu > li > a:hover{    
    padding: 12px 15px;
    color: #0088fe;
  }
}

/*  Phone  */
@media (max-width: 768px) {  
  .nav > li > a{
      background-color: #fff;
      color: #000;
      padding: 12px;
      font-family: 'Roboto Slab', serif;
      /*font-weight: 700;*/
      font-size: 16px;      
  }
  .nav > li > a:hover, .nav > li > a:focus{
    background-color: #fff;
    color: #0088fe;    
  }
  .navbar-nav .open .dropdown-menu > li > a{    
    padding: 15px 15px;
    font-family: 'Roboto Slab', serif;
  }
  .navbar-nav .open .dropdown-menu > li > a:hover{    
    padding: 12px 15px;
    color: #0088fe;
  }
}

.nav > li > a > img{
  width: 120px;
  margin-left: -100px;
}

#judul h4{
  color: #000;
  text-align: center;
  font-weight: 400;
  font-size: 24px;
}

.whatsapp{
  position: fixed;
  right: 45px;
  bottom: 60px;
  z-index: 1000;
}
.whatsapp img{
  width: 100px;
}

.navbar-default .navbar-toggle .icon-bar {
    color: #000;
  }
  .navbar-toggle{
    color: #000;
  }

  .icon-bar, .whatsapp-icon {
   background-color:#000 !important;
}

.btn-whatsapp{
  background: #1e9f12;
  padding: 5px 10px;
  border-radius: 5px;
  -moz-border-radius: 5px;  
}

.whatsapp-icons{
  display: block;
  width: 58px;
  position: fixed;
  right: 45px;
  bottom: 140px;
  background: #1e9f12;
  padding: 5px 8px 5px 9px;
  border-radius: 200px;
  -moz-border-radius: 200px;
  z-index: 2000;
}